RubyGems Navigation menu

pygments.rb 2.2.0

pygments.rb is a Ruby wrapper for Pygments syntax highlighter

Versionen:

  1. 2.2.0 - March 18, 2021 (865 KB)
  2. 2.1.0 - February 14, 2021 (879 KB)
  3. 2.0.0 - January 07, 2021 (847 KB)
  4. 2.0.0.rc3 - January 07, 2021 (848 KB)
  5. 2.0.0.rc2 - January 07, 2021 (873 KB)
Zeige alle Versionen (45 total)

Development Abhängigkeiten (3):

  • rake ~> 13.0.0
  • rubocop ~> 0.81.0
  • test-unit ~> 3.4.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Aman Gupta, Ted Nyman, Marat Radchenko

    SHA 256-Prüfsumme:

    ab353735d9d5ab64ead3a3f365d3b8f3514cb2c3d62ae4929868838da0c450d7

    Downloads insgesamt 4.766.100

    Für diese Version 27.585

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3.0

    Links: